XPP(1)

NAME
xpp - first pass of the IRAF SPP preprocessor

SYNOPSIS
xpp [target]

DESCRIPTION
XPP takes as input an SPP source file and produces as output a text file which is further processed by RPP (the second pass) to produce Fortran.

SEE ALSO
rpp(1), xc(1).

AUTHOR
This manual page was written by Zed Pobre <zed@debian.org>, for the Debian GNU/Linux system (but may be used by others). It was derived from the README in the XPP subdirectory of the IRAF sources.